Bug 63915 - Deprecated Gradle features used
Summary: Deprecated Gradle features used
Status: NEW
Alias: None
Product: JMeter
Classification: Unclassified
Component: Main (show other bugs)
Version: 5.2
Hardware: All All
: P2 minor (vote)
Target Milestone: JMETER_5.2
Assignee: JMeter issues mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-10 13:46 UTC by Sebb
Modified: 2019-11-10 13:46 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebb 2019-11-10 13:46:20 UTC
Builds report the warning:

Deprecated Gradle features were used in this build, making it incompatible with Gradle 7.0.